body {
    background: url(/dist/skakarelia/image/bg_test.png) #f3f5f8 center 130px;
    color: #000;
}

header {
    background-color: #ffffff;
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 10%);
    margin-bottom: 30px;
}

.logo {
    max-height: 120px;
}

.bg-ska {
    background-color: #0e477c;
}

.text-ska {
    color: #0e477c;
}

.border-bottom {
    border-bottom: 1px solid #86a3bd !important;
}

.navbar {
    margin-bottom: -30px;
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 10%);
}

.fs-4 {
    font-size: 2rem;
}

.match-card {
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 10%);
}

.nmhl-bar .logo {
    max-height: 48px;
}

main > .container {
    padding: 15px 15px 0 15px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.navbar {
    padding: 0;
}

.nav-link {
    padding: 15px 25px!important;
}

.nav-link:hover {
    background-color: #265989;
}

.nav-link.active {
    border-bottom: 2px solid #fff;
}

a {
    color: #0e477c;
}

a:hover {
    color: #265989;
}
